{
  "name": "file-upload-service",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "functions-framework --target=upload"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@google-cloud/functions-framework": "^1.9.0",
    "@google-cloud/storage": "^5.14.1",
    "cors": "^2.8.5"
  }
}
